
eServices - Bug #467

Land usage field

07/26/2017 01:31 PM - Saja Nakhleh

Status: Closed Start date: 07/26/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- Lease plots to establish schools : is

exist on the old 

2- "Investments" label is: Leasing plots

for sports investments

Severity: Normal Environment: QA

Category: Temp Lease Transaction Number:  

Sub-Category: submission form Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- Lease plots to establish schools : is

NOT exist on the old form

2- "Investments" label is a single word as

on the attachment

Test Case ID:  

Description

1- Create new temp lease transaction

2- Click on the "Land usage" drop-down list

3- Observe the options

History

#1 - 07/27/2017 12:44 PM - Waleed Mari

- Assignee changed from Waleed Mari to Saja Nakhleh

#2 - 09/11/2017 02:41 PM - Saja Nakhleh

- Status changed from Open to Closed

#3 - 09/11/2017 02:41 PM - Saja Nakhleh

it configuration issue as Waleed approved

Files

2.gif 25.7 KB 07/26/2017 Saja Nakhleh
